[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libsvn0-1.2.3dfsg1-2bpo1: missing perl swig bindings

On Wed, Mar 22, 2006 at 11:42:02AM -0500, GNU Dev wrote:
> libsvn-core-perl (Version: 1.1.4-2) package was installed from stable, but
> including SVN::Client perl module in a script results in the following
> error in apache:
Ok comming back to the first mail, the version of the backport is
ibsvn-core-perl_1.2.3dfsg1-2bpo1. Installing that one should fix your problem.

If God passed a mic to me to speak
I'd say stay in bed, world
Sleep in peace
   [The Cardigans - 03:45: No sleep]

Reply to: